<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="HavapeymaDataSet4" targetNamespace="http://tempuri.org/HavapeymaDataSet4.xsd" xmlns:mstns="http://tempuri.org/HavapeymaDataSet4.xsd" xmlns="http://tempuri.org/HavapeymaDataSet4.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="HavapeymaConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="HavapeymaConnectionString (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.Ajans.Properties.Settings.GlobalReference.Default.HavapeymaConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VIEW1TableAdapter" GeneratorDataComponentClassName="VIEW1TableAdapter" Name="VIEW1" UserDataComponentName="VIEW1TableAdapter">
            <MainSource>
              <DbSource ConnectionRef="HavapeymaConnectionString (Settings)" DbObjectName="Havapeyma.dbo.VIEW1" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT CodeH, SHarekat, Tharekat, Mabda, Maghsad, CodeMosafer, Name, Family, Age, Sex, NSandali, CodeA, NameA FROM dbo.VIEW1</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="CodeH" DataSetColumn="CodeH" />
              <Mapping SourceColumn="SHarekat" DataSetColumn="SHarekat" />
              <Mapping SourceColumn="Tharekat" DataSetColumn="Tharekat" />
              <Mapping SourceColumn="Mabda" DataSetColumn="Mabda" />
              <Mapping SourceColumn="Maghsad" DataSetColumn="Maghsad" />
              <Mapping SourceColumn="CodeMosafer" DataSetColumn="CodeMosafer" />
              <Mapping SourceColumn="Name" DataSetColumn="Name" />
              <Mapping SourceColumn="Family" DataSetColumn="Family" />
              <Mapping SourceColumn="Age" DataSetColumn="Age" />
              <Mapping SourceColumn="Sex" DataSetColumn="Sex" />
              <Mapping SourceColumn="NSandali" DataSetColumn="NSandali" />
              <Mapping SourceColumn="CodeA" DataSetColumn="CodeA" />
              <Mapping SourceColumn="NameA" DataSetColumn="NameA" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="HavapeymaDataSet4" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="HavapeymaDataSet4" msprop:Generator_DataSetName="HavapeymaDataSet4" msprop:EnableTableAdapterManager="True">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="VIEW1" msprop:Generator_UserTableName="VIEW1" msprop:Generator_RowDeletedName="VIEW1RowDeleted" msprop:Generator_TableClassName="VIEW1DataTable" msprop:Generator_RowChangedName="VIEW1RowChanged" msprop:Generator_RowClassName="VIEW1Row" msprop:Generator_RowChangingName="VIEW1RowChanging" msprop:Generator_RowEvArgName="VIEW1RowChangeEvent" msprop:Generator_RowEvHandlerName="VIEW1RowChangeEventHandler" msprop:Generator_TablePropName="VIEW1" msprop:Generator_TableVarName="tableVIEW1" msprop:Generator_RowDeletingName="VIEW1RowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="CodeH" msprop:Generator_UserColumnName="CodeH" msprop:Generator_ColumnPropNameInRow="CodeH" msprop:Generator_ColumnVarNameInTable="columnCodeH" msprop:Generator_ColumnPropNameInTable="CodeHColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SHarekat" msprop:Generator_UserColumnName="SHarekat" msprop:Generator_ColumnPropNameInRow="SHarekat" msprop:Generator_ColumnVarNameInTable="columnSHarekat" msprop:Generator_ColumnPropNameInTable="SHarekatColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Tharekat" msprop:Generator_UserColumnName="Tharekat" msprop:Generator_ColumnPropNameInRow="Tharekat" msprop:Generator_ColumnVarNameInTable="columnTharekat" msprop:Generator_ColumnPropNameInTable="TharekatColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Mabda" msprop:Generator_UserColumnName="Mabda" msprop:Generator_ColumnPropNameInRow="Mabda" msprop:Generator_ColumnVarNameInTable="columnMabda" msprop:Generator_ColumnPropNameInTable="MabdaColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Maghsad" msprop:Generator_UserColumnName="Maghsad" msprop:Generator_ColumnPropNameInRow="Maghsad" msprop:Generator_ColumnVarNameInTable="columnMaghsad" msprop:Generator_ColumnPropNameInTable="MaghsadColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="CodeMosafer" msprop:Generator_UserColumnName="CodeMosafer" msprop:Generator_ColumnPropNameInRow="CodeMosafer" msprop:Generator_ColumnVarNameInTable="columnCodeMosafer" msprop:Generator_ColumnPropNameInTable="CodeMosaferColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Name" msprop:Generator_UserColumnName="Name" msprop:Generator_ColumnPropNameInRow="Name" msprop:Generator_ColumnVarNameInTable="columnName" msprop:Generator_ColumnPropNameInTable="NameColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Family" msprop:Generator_UserColumnName="Family" msprop:Generator_ColumnPropNameInRow="Family" msprop:Generator_ColumnVarNameInTable="columnFamily" msprop:Generator_ColumnPropNameInTable="FamilyColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Age" msprop:Generator_UserColumnName="Age" msprop:Generator_ColumnPropNameInRow="Age" msprop:Generator_ColumnVarNameInTable="columnAge" msprop:Generator_ColumnPropNameInTable="AgeColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Sex" msprop:Generator_UserColumnName="Sex" msprop:Generator_ColumnPropNameInRow="Sex" msprop:Generator_ColumnVarNameInTable="columnSex" msprop:Generator_ColumnPropNameInTable="SexColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NSandali" msprop:Generator_UserColumnName="NSandali" msprop:Generator_ColumnPropNameInRow="NSandali" msprop:Generator_ColumnVarNameInTable="columnNSandali" msprop:Generator_ColumnPropNameInTable="NSandaliColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="CodeA" msprop:Generator_UserColumnName="CodeA" msprop:Generator_ColumnPropNameInRow="CodeA" msprop:Generator_ColumnVarNameInTable="columnCodeA" msprop:Generator_ColumnPropNameInTable="CodeAColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NameA" msprop:Generator_UserColumnName="NameA" msprop:Generator_ColumnPropNameInRow="NameA" msprop:Generator_ColumnVarNameInTable="columnNameA" msprop:Generator_ColumnPropNameInTable="NameAColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:VIEW1" />
      <xs:field xpath="mstns:CodeH" />
      <xs:field xpath="mstns:CodeMosafer" />
      <xs:field xpath="mstns:CodeA" />
    </xs:unique>
  </xs:element>
</xs:schema>